using System.Web;
using Platnosci.Core.Interface;

namespace Platnosci.Core.Linq
{
    public class Translation: ITranslateManager
    {
        public string Translate(string className, string keyName)
        {
            var strName = HttpContext.GetGlobalResourceObject(className, keyName).ToString();
            return strName;
        }
    }
}